Disconnect Account
https://api.druo.com/accounts/{account_uuid}/disconnectDisconnects an Account from a Merchant.
Disconnects an Account object from a Merchant while providing a disconnection reason and an optional note.
Path parameters
The unique identifier of the resource.
Request body
The reason why the account is being disconnected.
An optional note providing additional details about the disconnection.
Response
The unique identifier (UUID) of the connected account.
acc_747536f4-1efd-4cad-91b3-cc8aaeed93e3The Connect Link UUID used to connect this account.
clk_422f0f81-5001-4cce-a229-242d9ab9960aIndicates whether this account requires validation. If true, use the Validate Account endpoint.
falseA list of pending account validations required to complete the connection.
[{"slug":"b8772a3a-ca25-4fec-a669-adb91d6ee26d-bc4277fa-3d5c-4383-bb50-f044975a66eb","action":"CONFIRM_REQUEST_WITH_INSTITUTION"}]Remarks or error details for this connected account.
ACCOUNT_DOES_NOT_EXISTObject containing the details of the financial institution where the account is registered.
{"uuid": "ins_ff6c5094-1cd1-11ec-9621-0242ac130002", "name": "Banco"}The type of account, which determines whether the account holds store value.
DEPOSITORYThe subtype of the account, providing further detail about the account type.
SAVINGSA comma-separated list of capabilities supported by this account.
PAYMENTS, BALANCE, IDENTITY, AUTHENTICATION, TRANSFERSThe end user details associated with this account.
The reason why the account was disconnected.
ACTIVITY_COMPLETEDAn optional note describing the disconnection.
The primary reference string used to associate the account with an external system entity.
23423524The secondary reference string used to associate the account with an external system entity.
bj39fhow39fhqp3f0hfae4344Key-value pairs containing custom metadata attached to the object.
{"order_id": "6735"}The creation date and time of the account in GMT.
2021-11-15T23:23:38ZThe update date and time of the account in GMT.
2021-11-15T23:23:38Z
